<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.638000488281</MDI>
      <MDI key="STATISTICS_MEAN">3.9702596037999</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.256000518799</MDI>
      <MDI key="STATISTICS_STDDEV">6.4523292557002</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
